Nuevo paquete de parches soluciona 78 vulnerabilidades en productos Oracle

Oracle anuncia para julio un nuevo paquete de parches de seguridad que solucionan 78 agujeros en múltiples productos. Estará disponible desde el próximo 19 de Julio de 2011. Debido a la gravedad de algunos de estos agujeros de seguridad, desde la compañía, recomiendan aplicar estos parches tan pronto sea posible para evitar posibles ataques.

Las vulnerabilidades han sido puntuadas de acuerdo al estándar CVSS. La puntuación más alta de riesgo para este paquete es 10.0 para Oracle JRockit de Oracle Fusion Middleware, Oracle Secure Backup y SPARC T3 Series, SPARC Netra T3 Series de la suite de productos Sun.

Lista completa de productos afectados:

  • Oracle Database 11g Release 2, versions 11.2.0.1, 11.2.0.2
  • Oracle Database 11g Release 1, version 11.1.0.7
  • Oracle Database 10g Release 2, versions 10.2.0.3, 10.2.0.4, 10.2.0.5
  • Oracle Database 10g Release 1, version 10.1.0.5
  • Oracle Fusion Middleware 11g Release 1, versions 11.1.1.3.0, 11.1.1.4.0, 11.1.1.5.0
  • Oracle Application Server 10g Release 3, version 10.1.3.5.0
  • Oracle Application Server 10g Release 2, version 10.1.2.3.0
  • Oracle Business Intelligence Enterprise Edition, versions 10.1.3.4.1, 11.1.1.3
  • Oracle Identity Management 10g, versions 10.1.4.0.1, 10.1.4.3
  • Oracle JRockit, versions R27.6.9 and earlier (JDK/JRE 1.4.2, 5, 6), R28.1.3 and earlier (JDK/JRE 5, 6)
  • Oracle Outside In Technology, versions 8.3.2.0, 8.3.5.0
  • Oracle Enterprise Manager 10g Grid Control Release 1, version 10.1.0.6
  • Oracle Enterprise Manager 10g Grid Control Release 2, version 10.2.0.5
  • Oracle Enterprise Manager 11g Grid Control Release 1, version 11.1.0.1
  • Oracle E-Business Suite Release 12, versions 12.0.4, 12.0.6, 12.1.1, 12.1.2, 12.1.3
  • Oracle E-Business Suite Release 11i, version 11.5.10.2
  • Oracle Agile Technology Platform, versions 9.3.0.2, 9.3.1
  • Oracle PeopleSoft Enterprise FIN, version 9.0
  • Oracle PeopleSoft Enterprise FMS, versions 9.0, 9.1
  • Oracle PeopleSoft Enterprise FSCM, versions 9.0, 9.1
  • Oracle PeopleSoft Enterprise HRMS, versions 9.0, 9.1
  • Oracle PeopleSoft Enterprise SCM, versions 9.0, 9.1
  • Oracle PeopleSoft Enterprise PeopleTools, versions 8.49, 8.50, 8.51
  • Oracle Sun Product Suite

 

Noticia completa (en inglés): http://www.oracle.com/technetwork/topics/security/cpujuly2011-313328.html

About: admin


Deja un comentario

Tu dirección de correo electrónico no será publicada.